.body-shape-wrapper {
  display: flex;
  height: 100%;
  .placeholder-image {
    height: 244px;
    width: 75px;
  }
  .shapes {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 93%;
    align-items: baseline;
    max-width: 120px;
    .shape {
        margin-left: 20px;
        
      .shape-value {
        color: #424658;
        font-family: Barlow;
        font-size: 32px;
        font-weight: bold;
        letter-spacing: -0.69px;
        line-height: 38px;
      }
      .shape-title {
        color: #424658;
        font-family: Barlow;
        font-size: 12px;
        font-weight: 600;
        letter-spacing: -0.26px;
        line-height: 20px;
      }
      .shape-subtitle {
        color: #424658;
        font-family: Barlow;
        font-size: 12px;
        font-weight: bold;
        letter-spacing: -0.26px;
        line-height: 20px;
      }
    }
  }
}
